/* Global Styles */

/* Mybizblueorangeyellow*/

/* Designed by Peter & BJ Eyland July 2008 */
body {
	margin:0px;
    background-image:url(../ISCAST/Images/blue.gif);
	background-color:#2A0055;
	}

ul#nav, ul#nav li{
	float:left;
	list-style:none;
	margin:0;
	padding:0;
}
ul#nav{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:.82em;
	background-color:#A59fff;
}

ul#nav li a {
	border-color: 	#0000FF;
	border-width: 1px 1px 1px 0;
	border-style: solid;
	display: block;
	float: left;
	padding: 3px;
}
	
ul#nav li.first a{
	border-width:1px;
}	
	
	
#navigation a {
	font: bold 11px Arial, Helvetica, sans-serif;
	color: #D5EDB3;
	line-height:16px;
	letter-spacing:.1em;
	text-decoration: none;
	display:block;
	padding:8px 6px 10px 20px;
	}
	

	
#navigation a:hover {
	background:
	#375102;
	}
	
#logo 	{
	font:24px Arial, Helvetica, sans-serif;
	color: #5C743D;
	letter-spacing:.15em;
	line-height:30px;
	}

#tagline 	{	
	font:11px Arial, Helvetica, sans-serif;
	color: #993300;
	letter-spacing:.4em;
	line-height:18px;
	}

#monthformat {
	border-bottom: 1px dashed #5C743D;
	}
		
#dateformat {
	font:11px Arial, Helvetica, sans-serif;
	color:
	#FFFF00; 
	
	letter-spacing:.2em;
	}
	
#dateformat a {
	font:11px Arial, Helvetica, sans-serif;
	color:	#FF7FFF;
	font-weight:bold;
	letter-spacing:.1em;
	text-decoration:none;
	}
	

	
/* Class Styles */
	
.bodyText {
	font:bold 14px Arial, Helvetica, sans-serif;
	color:
	#D4DF00; 
	
	
	line-height:normal;
	letter-spacing:0.15em;
	margin-top:0px;
	
	}
	
.subheader {
	font:bold 16px Arial, Helvetica, sans-serif;
	color:
	#FFDF55;	
	
	line-height:normal;
	letter-spacing:0.15em;
	margin-top:0px;
	
	}

.Header {
	font:bold 33px Arial, Helvetica, sans-serif;
	color:	#ff9900;
	line-height:33px;
	letter-spacing:.1em;
	}
	
.phototext{
	font:bold 9px Arial, Helvetica, sans-serif;
	color:	#FFFFAA; 
	line-height:22px;
	letter-spacing:.1em;
	}

	
.footer {
	font: 9px Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	color:
	#FFFFAA; 
	
	
	line-height: 12px;
	}
	
.navText {
	font: 11px Arial, Helvetica, sans-serif;
	color:
	#FFFF00;	
	
	
	line-height:16px;
	letter-spacing:.1em;
	text-decoration: none;
	}
	
.navLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration:underline;
	color:	#0000CC;
	
}

.navLink1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
		text-decoration:underline;
		background-color:#9933CC;
	 color:
	 #D4FF55;	 
	 
	
}	
.navLink2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	/*background-color:
	#2A0055;*/
	text-decoration:underline;
	color:	#ff9900;
	
}
a:link {
	color: #0000FF;
}
a:visited {
	color:
	#AA00AA;
	
}
a:hover {
	color: #2A9FFF;
}
